@charset "UTF-8";

.art { padding:20px 0; text-align: left;}
	.art p { padding:10px 0; font-size:16px;}
	.art p img { vertical-align: baseline;}

.tellink { display: flex; flex-wrap: wrap; align-items: center; text-decoration: none;}
	.tellink img { padding-right: 20px;}
	.tellink::after { display: inline-block; margin-top: 5px; content:"[受付]　月～金曜日の9:00～18:00"; font-size: 16px; white-space: nowrap;}

.inquiry { padding:20px 0;}
	.inquiry p a { color:#000; text-decoration: underline;}
		.inquiry p a:hover { color:#999;}
	.inquiry form { margin: 0; padding: 0;}
		.inquiry dl { width: 100%; } 
		.inquiry dt { padding:30px 0 10px 0; font-size:16px; text-align:left; vertical-align:top; font-weight:normal; }
		.inquiry dd { display:inline-block; box-sizing: border-box; padding:10px; font-size:16px; background:#FFF;}
			.inquiry input[type=text], .inquiry textarea, .inquiry select { box-sizing: border-box; padding: 0; background: rgba(0,0,0,0); border: none; }
			.wfit { width:100%;}
			.w100 { width:100%;}
			.w90 { min-width:90%;}
			.w80 { min-width:80%;}
			.w70 { min-width:70%;}
			.w60 { min-width:60%;}
			.w50 { min-width:50%;}
			.w40 { min-width:40%;}
			.w30 { min-width:30%;}
			.w20 { min-width:20%;}
			.w10 { min-width:10%;}
		#btn { display: flex; flex-wrap: wrap; justify-content:center; width:100%; margin:0; padding:20px 0 10px 0; list-style: none;}
			#btn li { padding:10px 20px; text-align:center;}
			#btn input { display:block; width:240px; margin:0 auto; padding:15px 0; overflow:hidden; border:none; text-align:center; color:#FFF; font-size:1.6rem; background:#555; cursor: pointer;}
				#btn input:hover { background:#999;}